### Function

# Qmi MessageVoiceEndCallInput new

since: 1.14

#### Declaration [src]

    QmiMessageVoiceEndCallInput*
    qmi_message_voice_end_call_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceEndCallInput`.

Available since: 1.14

#### Return value

Type: `QmiMessageVoiceEndCallInput`

The newly created `QmiMessageVoiceEndCallInput`. The returned value should be freed with qmi_message_voice_end_call_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.